@charset "utf-8";

#block-privacy .privacy_detail{counter-reset:privacy 0;}
#block-privacy .privacy_detail h2{position:relative;margin-bottom:40px;padding-left:65px;font-size:3.2rem;font-weight:600;}
#block-privacy .privacy_detail h2::before{counter-increment:privacy 1;content:counter(privacy);position:absolute;left:0;top:0;}
#block-privacy .privacy_detail h2::after{content:"";position:absolute;left:40px;top:4px;width:1px;height:48px;background-color:#000;}
#block-privacy .privacy_detail * + h2{margin-top:60px;}
#block-privacy .privacy_detail p{font-size:1.4rem;line-height:1.7;}
#block-privacy .privacy_detail p a{text-decoration:underline;}
#block-privacy .privacy_detail * + p{margin-top:30px;}
#block-privacy .privacy_detail ol{counter-reset:privacy-ol 0;}
#block-privacy .privacy_detail ol > li{position:relative;padding-left:44px;font-size:1.4rem;line-height:1.7;}
#block-privacy .privacy_detail ol > li::before{counter-increment:privacy-ol 1;content:counter(privacy-ol);position:absolute;left:0;top:-2px;display:flex;justify-content:center;align-items:center;width:28px;height:28px;color:#fff;background-color:#000;}
#block-privacy .privacy_detail ol > li + li{margin-top:1em;}
#block-privacy .privacy_detail * + ol{margin-top:28px;}

@media screen and (max-width:767px){
  #block-privacy .privacy_detail h2{margin-bottom:20px;padding-left:45px;font-size:2.4rem;}
  #block-privacy .privacy_detail h2::after{left:28px;height:30px;}
  #block-privacy .privacy_detail * + h2{margin-top:40px;}
  #block-privacy .privacy_detail * + p{margin-top:15px;}
  #block-privacy .privacy_detail ol > li{padding-left:32px;}
  #block-privacy .privacy_detail ol > li::before{top:-1px;width:22px;height:22px;}
  #block-privacy .privacy_detail * + ol{margin-top:20px;}
}